Permalink
Browse files

update version, README

  • Loading branch information...
1 parent bdd1f67 commit e4970070455e9ec018adb1809242d50ff377e05a @gotwarlost committed Jan 27, 2013
Showing with 2 additions and 1 deletion.
  1. +1 −0 README.md
  2. +1 −1 package.json
View
@@ -153,6 +153,7 @@ Changelog
---------
<table>
+<tr><td>v0.1.28</td><td>Add --post-require-hook switch to support use-cases similar to the YUI loader</td></tr>
<tr><td>v0.1.27</td><td>Add --hook-run-in-context switch to support RequireJS modules. Thanks to @millermedeiros for the pull request</td></tr>
<tr><td>v0.1.26</td><td>Add support for minimum uncovered unit for check-coverage. Fixes #25</td></tr>
<tr><td>v0.1.25</td><td>Allow for relative paths in the YUI loader hook</td></tr>
View
@@ -1,6 +1,6 @@
{
"name": "istanbul",
- "version": "0.1.27",
+ "version": "0.1.28",
"description": "Yet another JS code coverage tool that computes statement, line, function and branch coverage with module loader hooks to transparently add coverage when running tests. Supports all JS coverage use cases including unit tests, server side functional tests and browser tests. Built for scale",
"keywords": [ "coverage", "code coverage", "JS code coverage", "JS coverage" ],
"author": "Krishnan Anantheswaran <kananthmail-github@yahoo.com>",

0 comments on commit e497007

Please sign in to comment.